<?php
// From FTP
define('FTP_SERVER', '162.0.217.124');
define('FTP_USER', 'nawaf_mashal@trustotech.cloud');   //important that this user home directory must be "main_server_trusto/sync/data_files/"
define('FTP_PASSWORD', 'admin@2017');
// From online system
define('SERVER_trusto_URL', 'https://trustotech.cloud/customers/nawaf_mashal/');
define('SERVER_trusto_AUTO_LOGIN_USER', 'admin');
define('SERVER_trusto_AUTO_LOGIN_PASS', 'admin@2017');
//
// on sync main folder we should create data file folder with sup folder tempdir to download a zip file from online and put it in this sup folder (online same think)
// branch__data_from_server.php line 48 to 52 we add in line 50 this line:
// exec('(' . my_escapeshellarg(get_mysql_path()) . ' -h ' . my_escapeshellarg(DB_HOST) . ' -u ' . my_escapeshellarg(DB_USER) . ' --password=' . my_escapeshellarg(DB_PASS) . ' --force --one-database ' . my_escapeshellarg(DB_NAME) . ' < ' . my_escapeshellarg($tmp_sql_file) . ') 2>&1', $output, $return_var);
// --force --one-database